Bug 1813357 - Use upstream tier 1 integration test cases as CI gating
Summary: Use upstream tier 1 integration test cases as CI gating
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: nmstate
Version: 8.2
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: rc
: 8.5
Assignee: Fernando F. Mancera
QA Contact: Mingyu Shi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-13 15:10 UTC by Gris Ge
Modified: 2021-07-15 12:09 UTC (History)
5 users (show)

Fixed In Version: nmstate-1.1.0-0.4.alpha3.el8
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Description Gris Ge 2020-03-13 15:10:08 UTC
Description of problem:

as $subject

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Fernando F. Mancera 2020-04-26 22:17:39 UTC
In order to complete this, we need to solve: https://github.com/nmstate/nmstate/issues/1049


Note You need to log in before you can comment on or make changes to this bug.